<apex:page standardStylesheets="false" showHeader="false" sidebar="false" standardController="Opportunity">
    
    <apex:includeScript value="/lightning/lightning.out.js" />
    
    <!-- <apex:includeLightning />-->
    
    <div id="theOpportunity"></div>
    <script>
    
    $Lightning.use("c:ValidateOpptyAddressCompApp", function() {
        
        $Lightning.createComponent(
            
            "c:oppValidateAddressPartner",
            {  "recordId" : "{!$CurrentPage.parameters.id}"},
            "theOpportunity",
            function(cmp) {
                console.log("Component created!");
                console.log(cmp);
                
            });
        
    });
    
    </script>
    
</apex:page>